/* TOP ADD */
/*------------------------------------------------*/
#collection .sub .search {
  width: 100%;
  margin: 0;
  text-align: center;
}
#collection .sub .search a {
  width: 300px;
  padding: 10px 30px;
  display: inline-block;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -ms-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color;
  -webkkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -ms-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkkit-transition-delay: 0s;
  transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}
#collection .sub .search a:before {
  width: 15px;
  height: 15px;
  content: '';
  margin-right: 0.5em;
  display: inline-block;
  background-image: url(../img/icon_search.svg);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -ms-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
@media only screen and (min-width: 999px) {
  #collection .sub .search a:hover {
    background-color: rgba(255, 255, 255, 0.2);
  }
}
@media only screen and (max-width: 767px) {
  #collection .sub .search a {
    width: 300px;
    width: 90vw;
    max-width: 100%;
    margin-top: 30px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 10px 10px;
    display: inline-block;
    font-size: 14px;
    text-align: center;
    line-height: 1;
    color: #fff;
  }
}

@media only screen and (min-width: 999px) {
  #technology .inner {
    height: 100%;
    position: relative;
  }
  #technology .inner .innerBox {
    position: absolute;
    top: 50%;
    left: 0;
    -webkkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

#news ul li figure.noimg {
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 60% auto;
  -moz-background-size: 60% auto;
  -ms-background-size: 60% auto;
  -o-background-size: 60% auto;
  background-size: 60% auto;
}
@media only screen and (min-width: 999px) {
  #news ul li a {
    height: 100%;
    display: block;
    position: relative;
  }
  #news ul li a .more {
    width: 100%;
    margin-top: 0;
    position: absolute;
    left: 0;
    bottom: 0;
  }
}
@media only screen and (min-width: 999px) {
  #news ul li h3 {
    height: auto;
  }
}
